@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.g_wrap{max-width:1920px;margin:0 auto;overflow:hidden;position:relative; background: url(../img/header_jrzgkms_0406.jpg) top center no-repeat;}
.m_header{height: 524px; position: relative;}
.m_header .m_btn{position: absolute; right: 0; top: 78px;}
.m_left{float: left;}
.m_right{float: right;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto; overflow: hidden; clear: both;}

/*嘉宾致辞*/
.m_part1{margin-top: 86px; margin-bottom: 65px;}
.m_part1 .m_ban{background: url(../img/banner1_jrzgkms_0406.png) center no-repeat; height: 114px; position: relative; margin-bottom: 60px;}
.m_part1 .m_ban a{position: absolute; right: 20px; bottom: 0px;}
.m_part1 .m_videobox{width: 1197px; height: 675px; margin-left: auto; margin-right: auto; margin-top: 80px;}
.m_part1 .m_videobox video{width: 100%; height: 100%;}
.m_part1 .m_videoList{margin-top: 16px; margin-bottom: 80px;}
.m_part1 .m_videoList ul{overflow: hidden; clear: both; margin-right: -15px;}
.m_part1 .m_videoList ul li{float: left; width: 388px; height: 264px; position: relative; margin-right: 17px; cursor: pointer; position: relative;}
.m_part1 .m_videoList ul li img{width: 388px; height: 265px; display: block;}
.m_part1 .m_videoList ul li .m_icon{position: absolute; background: url(../img/playIcon_jrzgkms_0406_en.png) center no-repeat; width: 55px; height: 55px; top: 50%; left: 50%; margin-left: -27.5px; margin-top: -27.5px;}
.m_part1 .m_videoLink{display: none;}
.m_part1 .m_videoList ul li .m_title{position: absolute; left: 0; bottom: 0; padding:2% 5%; text-align: center; width: 90%; background: url(../img/repeat_0406.png) repeat; color: #fff;}
.m_part1 .m_videoLink{display: none;}

.m_part1 .m_textBlock{overflow: hidden; clear: both;}
.m_part1 .m_sideMenu{width: 570px;}
.m_part1 .m_sideMenu h3 { height: 50px; line-height: 50px; margin-bottom: 7px; padding-left: 20px; background: #f8f8f8; cursor: pointer; font-size: 18px; color: #333333; font-weight: normal; } 
.m_part1 .m_sideMenu h3:first-child { margin-top: 0; } 
.m_part1 .m_sideMenu h3 span { float: right; margin-right: 20px; font-size: 14px; color: #cd9067; cursor: pointer; } 
.m_part1 .m_sideMenu h3 span img { padding-left: 5px; vertical-align: middle;}
.m_part1 .m_sideMenu h3 a { color: #333333; padding-left: 20px;} 
.m_part1 .m_sideMenu h3.on { background: #2566ad; color: #FFFFFF; } 
.m_part1 .m_sideMenu h3.on span { display: none; } 
.m_part1 .m_sideMenu h3.on a { color: #fff; } 
.m_part1 .m_sideMenu div.m_zy { font-size: 14px; text-indent: 2em; line-height: 28px; padding: 20px; color: #888888; display: none;} 
.m_part1 .m_sideMenu div.m_zy a { color: #c32b2b;}

/*媒体报道*/
.m_part2{background: url(../img/partBg_jrzgkms_0406.jpg) center no-repeat; height: 396px;}
.m_part2 .m_ban{background: url(../img/banner2_jrzgkms_0406.png) center no-repeat; height: 114px; position: relative; margin-bottom: 60px;}
.m_part2 .m_ban a{position: absolute; right: 20px; bottom: 0px;}
.m_part2 ul li{background: url(../img/textIcon_jrzgkms_0406.png) left no-repeat; font-size: 18px; line-height: 42px; color: #333333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width: 570px;}
.m_part2 ul li a{color: #333333; padding-left: 15px;}

/*现场图集*/
.m_part3{}
.m_part3 .m_ban{background: url(../img/banner3_jrzgkms_0406.png) center no-repeat; height: 114px; position: relative; margin-bottom: 60px;}
.m_part3 .m_ban a{position: absolute; right: 20px; bottom: 0px;}

.m_part3 .m-full-slide { width: 1200px; margin-left: auto; margin-right: auto; margin-top: 40px; } 
.m_part3 .m-full-slide .m-full-slide-main { zoom: 1; position: relative; margin-top: 40px; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero { width: 1200px; height: 675px; margin: auto; position: relative; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap { overflow: visible; position: absolute; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros { width: 1200px; height: 675px; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros .hero { background: #fff; z-index: 1; position: absolute; top: 0; left: 0; width: 1195px; height: 675px; overflow: hidden; left: 1920px; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros .hero img { width: 1195px; height: 675px; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros .hero p { position: absolute; bottom: 0px; left: 0; height: 60px; width: 1195px; background: url(../img/repeat_0406.png); line-height: 60px; text-align: center; font-size: 20px; color: #fff;} 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros .hero p a { color: #fff; font-size: 20px; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .hero-wrap .heros .hero a { display: inline-block; position: relative; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .next, .m_part3 .m-full-slide .m-full-slide-main #index_b_hero .prev { height: 75px; width: 31px; filter: alpha(opacity=70); opacity: .7; position: absolute; top: 50%; margin: -25px 0 0 0; z-index: 3; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .next{background: url(../img/right_jrzgkms_0406.png) no-repeat;}
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .prev{background: url(../img/left_jrzgkms_0406.png) no-repeat;}

.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .next { margin: -25px 5px 0 0; right: 0;} 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .mask-left, .m_part3 .m-full-slide .m-full-slide-main #index_b_hero .mask-right { background: #fff; padding: 5px; z-index: 4; position: absolute; top: 0; width: 1190px; height: 675px; left: -1205px; filter: alpha(opacity=50); opacity: .5; overflow: hidden; } 
.m_part3 .m-full-slide .m-full-slide-main #index_b_hero .mask-right { left: 1195px; }

.m_part3 .slideBox{position: relative; margin-top: 10px; width: 660px; margin-left: auto; margin-right: auto; display: none;}
.m_part3 .slideBox .hd {overflow: hidden; position: absolute; right: 30px; bottom: 15px; z-index: 1;}
.m_part3 .slideBox .hd ul { overflow: hidden; zoom: 1; list-style: none; }  
.m_part3 .slideBox .hd ul li { float: left; margin-right: 5px; width: 10px; height: 10px; background: #FFFFFF; border-radius: 50%; cursor: pointer; position: relative; }  
.m_part3 .slideBox .hd ul li.on { background: #ffa14d; width: 20px; border-radius: 10px; }  
.m_part3 .slideBox .bd { position: relative; height: 100%; z-index: 0; width: 660px;}  
.m_part3 .slideBox .bd li { zoom: 1; vertical-align: middle; position: relative; }  
.m_part3 .slideBox .bd img { width: 660px; height: 360px; display: block; }
.m_part3 .m_imgTitle{position: absolute; bottom: -5px; left: 0; background: url(../../assets1/img/title_bg1_0330.png) repeat-x; height: 95px; line-height: 135px; color: #FFFFFF; font-size: 18px; width: 100%;}
.m_part3 .m_imgTitle a{color: #FFFFFF; padding-left: 20px;}

/*尾部*/
.m_footer{background: #293e77; padding: 57px 0; text-align: center; color: #FFFFFF; line-height: 25px; margin-top: 70px;}
.m_footer .m_con{width: 1124px; margin: 0 auto; font-size: 14px;}
.m_footer .m_p1{font-size: 20px; margin-bottom: 30px;}
.m_footer .m_p2{margin-bottom: 20px;}
.m_footer .m_downCon{display: none;}
.m_footer .m_btnClick{text-align: center; cursor: pointer;  position: absolute; bottom: 0;left: 50%; margin-left: -25.5px; border:1px solid #fff; border-bottom: none; border-radius: 5px 5px 0 0; width: 51px; height: 26px; font-size: 8px; color: #fff; font-family: "SimHei";}
.m_footer .m_btnClick img{margin-top: -7px;}
@media only screen and (max-width:1024px) {
    .m_mob{display: block; position: relative;}
    .m_left,.m_right{float: none;}
    .m_mob .m_btn{position: absolute; top: 5%; right: 2%; width: 45%;}
    .m_1200{width: 100%;}
    .g_wrap{background: none;}
    .g_wrap .m_header{display: none;}
    
    .m_part1 .m_ban,.m_part2 .m_ban,.m_part3 .m_ban{background-size: 170%;}
    
    .m_part1{margin-top: 20px; margin-bottom: 20px;}
    .m_part1 .m_ban{margin-bottom: 0;}
    .m_part1 .m_videobox{width: 100%; height: auto; margin-top: 20px;}
    .m_part1 .m_videoList ul{margin-right: 0;}
    .m_part1 .m_videoList ul li{width: 90%; height: auto; float: none; margin-left: auto; margin-right: auto; margin-bottom: 15px;}
    .m_part1 .m_videoList ul li img{width: 100%; height: auto;}
    .m_part1 .m_videoList ul li .m_icon{background-size: 60%;}
    .m_part1 .m_videoList{margin-bottom: 20px;}
    .m_part1 .m_sideMenu{width: 100%; margin-bottom: 20px;}
    .m_part1 .m_sideMenu div.m_zy{width: 85%; margin-left: auto; margin-right: auto;}
    
    .m_part2 .m_ban{margin-bottom: 20px;}
    .m_part2 ul li{width: 90%; margin-left: auto; margin-right: auto;}
    
    .m_part3 .m-full-slide{display: none;}
    .m_part3 .slideBox,.m_part3 .slideBox .bd{display: block; width: 100%;}
    .m_part3 .slideBox .bd img{width: 100%; height: auto;}
    
   	.m_footer .m_con{width: 95%;}
}